@charset "utf-8";
/* CSS Document */

body {
	max-width: 100%;
	font-family: proxima-nova, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	background: #FFF;
	font-weight: 400;
	padding: 0;
	margin: 0;
}
.large-title {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size:62px;
	color:#D91D2B;
	text-align:center;
	line-height:55px;
}
.sub-title {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:45px;
	color:#2E3191;
	text-align:center;
	line-height:42px;
}
.sub-title-small {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:38px;
	color:#DD1D27;
	text-align:center;
	line-height:36px;
}
.small-title {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size:38px;
	color:#2E3191;
}
.small-title-black {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size:38px;
	color:#000;
}
.small-subtitle-red {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:26px;
	color:#DD1D27;
	line-height:28px;
}
.small-subtitle-blue {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:26px;
	color:#2E3191;
	line-height:28px;
}
.small-subtitle-blue2 {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:20px;
	color:#2E3191;
	line-height:21px;
}
.small-subtitle-blue2 a, .small-subtitle-blue2 a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:20px;
	color:#2E3191;
	line-height:21px;
	text-decoration: none;
	text-transform: none;
}
.small-subtitle-blue2 a:hover, .small-subtitle-blue2 a:hover:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:20px;
	color:#DD1D27;
	line-height:21px;
	text-decoration: none;
	text-transform: none;
}
.small-subtitle-red2 {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:20px;
	color:#DD1D27;
	line-height:24px;
}
.small-subtitle-red2 a, .small-subtitle-red2 a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:20px;
	color:#DD1D27;
	line-height:21px;
	text-decoration:none;
	text-transform: none;
}
.small-subtitle-red2 a:hover, .small-subtitle-red2 a:hover:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:20px;
	color:#2E3191;
	line-height:21px;
	text-decoration:none;
	text-transform: none;
}
.clear {
	clear: both;
}
.top-nav {
    background: #2E3191;
    height: 21px;
}
.top-nav ul {
    float: right;
    line-height: 20px;
    list-style: none;
    margin: 0;
    padding: 2;
}
.top-nav li {
    display: inline-block;
    margin-left: 20px;
    text-align: right;
	color:#FFFFFF;
}
.top-nav a {
	color:#FFFFFF;
	text-decoration:none;
	text-transform:none;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 13px;
}
.top-nav a:hover {
	color:#C9DAE4;
	text-transform:none;
}
.top-nav a:visited {
	color:#FFFFFF;
	text-transform:none;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 13px;
}
.top-nav a:visited:hover {
	color:#C9DAE4;
	text-transform:none;
}
#searchbox {
	border: 2px solid #e2e2e2;
	float: right;
    position: relative;
	width: 312px;
}
#searchbox input {
    float: left;
}
#searchbox input[type="text"] {
	width:276px;
	height: 26px;
	color: #000;
    font-style: italic;
	line-height: 26px;
	padding: 0 0 0 10px;
	border: none;
	-webkit-appearance: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}
#searchbox input[type="submit"] {
	background: #2E3191 url(https://shop.tristarproductions.com/assets/templates/justswell-html5/images/lens.png) no-repeat center center;
    border: none;
    cursor: pointer;
    height: 26px;
    margin: 0;
    padding: 0;
    width: 26px;
	-webkit-appearance: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}
#mail-list {
	border: 2px solid #e2e2e2;
	width: 312px;
}
#mail-list input {
    float: left;
}
#mail-list input[type="text"] {
	background: #FFF;
	border: none;
	height: 27px;
	margin: 0;
	padding: 0 0 0 5px;
	width: 90%;
	-webkit-appearance: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}
#mail-list input[type="submit"] {
	background: #FFF url(http://shop.tristarproductions.com/images/go-arrow.png) no-repeat center center;
	border: none;
	border-left: 2px solid #e2e2e2;
	border-right: 1px solid #FFF;
	color: #2E3191;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
	height: 27px;
    margin: 0;
    padding: 0;
    width: 26px;
	-webkit-appearance: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}
.mailist-box {
	border: 2px solid #e2e2e2;
	margin-bottom: 13px;
}
#mainContainer {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
nav {
    overflow: visible;
}
nav ul {
	list-style: none;
	text-align: center;
	line-height: 30px;
}
nav li {
	display: inline-block;
	margin-right: 25px;
	*display: inline;
    zoom: 1;
}
ul#NavMenu {
	margin: 0;
    padding: 0;
	padding-left:10px;
	list-style: none;
	text-align: left;
}
.divider {
    border: none;
    margin: 0, 0, 0, 0;
	border-bottom: 2px dotted #d0d0d0;
}
.divider2 {
    border: none;
    margin: 0, 0, 0, 0;
	border-bottom: 2px solid #d0d0d0;
}
A.cat {
	color: #2E3191;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
}
A.cat:hover {
	color: #DD1D27;
	text-decoration: none;
}
A.cat:visited {
	color: #2E3191;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
}	 
A.cat:visited:hover {
	color: #DD1D27;
	text-decoration: none;
}
.bold {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#000000;
	text-align:center;
	vertical-align:middle;
}
.bold a {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#2E3191;
	text-decoration:underline;
	text-transform:none;
}
.bold a:hover {
	color:#DD1D27;
	text-decoration:underline;
	text-transform:none;
}
.bold a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#2E3191;
	text-decoration:underline;
	text-transform:none;
}
.bold a:visited:hover {
	color:#DD1D27;
	text-decoration:underline;
	text-transform:none;
}
.bold-large, .bold-large a, .bold-large a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:19px;
	color:#000000;
	text-decoration:none;
	text-transform:none;
}
.bold-large a:hover, .bold-large a:hover:visited {
	text-decoration:underline;
	text-transform:none;
}
.bold-red, .bold-red a, .bold-red a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#DD1D27;
	text-decoration:none;
	text-transform:none;
}
.bold-red a:hover, .bold-red a:hover:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#2E3191;
	text-decoration:underline;
	text-transform:none;
}
.bold-large-red, .bold-large-red a, .bold-large-red a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:20px;
	color:#DD1D27;
	text-decoration:none;
	text-transform:none;
}
.bold-large-red a:hover, .bold-large-red a:hover:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:20px;
	color:#2E3191;
	text-decoration:underline;
	text-transform:none;
}
.bold-blue, .bold-blue a, .bold-blue a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#2E3191;
}
.bold-blue a:hover, .bold-blue a:hover:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#DD1D27;
}
.bold-large-blue, .bold-large-blue a, .bold-large-blue a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:20px;
	color:#2E3191;
	text-decoration:none;
	text-transform:none;
}
.bold-large-blue a:hover, .bold-large-blue a:hover:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:20px;
	color:#DD1D27;
	text-decoration:underline;
	text-transform:none;
}
A {
	color: #DD1D27;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
}
A:hover {
	color: #2E3191;
	text-decoration: none;
}
A:visited {
	color: #DD1D27;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
}	 
A:visited:hover {
	color: #2E3191;
	text-decoration:none;
}
.note {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: 400;
	text-align:center;
	font-style:italic;
}
.note a {
	color: #DD1D27;
	font-size: 12px;
	text-decoration: underline;
	text-transform: none;
	font-style:italic;
}
.note a:visited {
	color: #DD1D27;
	text-decoration: underline;
	text-transform: none;
	font-style:italic;
}
.note a:hover {
	color: #2E3191;
	text-decoration: underline;
	text-transform: none;
	font-style:italic;
}
.note a:hover:visited {
	color: #2E3191;
	text-decoration: underline;
	text-transform: none;
	font-style:italic;
}
.note-large-lightblue, .note-large-lightblue a, .note-large-lightblue a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:14px;
	color:#96ADF7;
	text-decoration: none;
	text-transform: none;
}
.note-large-lightblue a:hover, .note-large-lightblue a:hover:visited {
	color:#2E3191;
	text-decoration: underline;
	text-transform: none;
	font-style:italic;
}
.footer-title {
	font-family: 'adelle', Arial, sans-serif;
	font-weight: 600;
	font-size:20px;
	color:#2E3191;
	text-align:left;
}
.footer {
	color: #000000;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform:none;
}
.footer a, .footer a:visited {
	color: #000000;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform:none;
}
.footer a:hover, .footer a:visited:hover {
	color: #BCBEDC;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform:none;
}
.copyright {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 10px;
	color: #666;
	font-weight: 400;
	text-align:center;
}
.dropdown {
	display: inline-block;
	position: relative;
	overflow: hidden;
	height: 28px;
	width: 100%;
	background: #f2f2f2;
	border: 1px solid;
	border-color: white #f7f7f7 whitesmoke;
	border-radius: 3px;
	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.06));
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
}

.dropdown:before, .dropdown:after {
  content: '';
  position: absolute;
  z-index: 2;
  top: 9px;
  right: 10px;
  width: 0;
  height: 0;
  border: 4px dashed;
  border-color: #888888 transparent;
  pointer-events: none;
}

.dropdown:before {
  border-bottom-style: solid;
  border-top: none;
}

.dropdown:after {
  margin-top: 7px;
  border-top-style: solid;
  border-bottom: none;
}

.dropdown-select {
  position: relative;
  width: 130%;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 28px;
  line-height: 14px;
  font-size: 12px;
  color: #62717a;
  text-shadow: 0 1px white;
  background: #f2f2f2; /* Fallback for IE 8 */
  background: rgba(0, 0, 0, 0) !important; /* "transparent" doesn't work with Opera */
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
}

.dropdown-select:focus {
  z-index: 3;
  width: 100%;
  color: #394349;
  outline: 2px solid #49aff2;
  outline: 2px solid -webkit-focus-ring-color;
  outline-offset: -2px;
}

.dropdown-select > option {
  margin: 3px;
  padding: 6px 8px;
  text-shadow: none;
  background: #f2f2f2;
  border-radius: 3px;
  cursor: pointer;
}

/* Fix for IE 8 putting the arrows behind the select element. */

.lt-ie9 .dropdown {
  z-index: 1;
}

.lt-ie9 .dropdown-select {
  z-index: -1;
}

.lt-ie9 .dropdown-select:focus {
  z-index: 3;
}

/* Dirty fix for Firefox adding padding where it shouldn't. */

@-moz-document url-prefix() {
  .dropdown-select {
    padding-left: 6px;
}

